#loginContainer {
    background-color: rgb(43, 43, 43);
    box-shadow: inset 0 0 250px 0 rgba(255,255,255, 0.075);
    border: black solid 7px;
    position: fixed;
    width: 100%;
    height: 100%;
}

#loginButton {
    background-color: white;
}

.btn-success {
    background-color: #1f1f1f;
    border-color: #c90071;
    --bs-btn-active-bg: #9d0058;
    --bs-btn-active-border-color: #9d0058;
}

.btn-success:hover {
    background-color: #c90071;
    border-color: #c90071;
}